Jump to content


Photo

can't delete scam 3.60


  • Please log in to reply
5 replies to this topic

#1 bisus

  • Member
  • 12 posts

0
Neutral

Posted 24 July 2018 - 21:28

Good evening
when I try to delete from openpli 6.2 the scam 3.60 I receive this error:
///var/lib/opkg/info/enigma2-plugin-softcams-scam.prerm: line 9: syntax error: 
nexpected end of file (expecting "then")                                       
Collected errors:                                                              
 * pkg_run_script: package "enigma2-plugin-softcams-scam" prerm script returned
status 2.                       
 
Could you please help on deleting this ?
 
thanks                                               


Re: can't delete scam 3.60 #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,201 posts

+729
Excellent

Posted 24 July 2018 - 22:09

What box? Where did you install this softcam plugin from?


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: can't delete scam 3.60 #3 bisus

  • Member
  • 12 posts

0
Neutral

Posted 24 July 2018 - 22:42

zgemma h3, openpli repositary

 

thanks



Re: can't delete scam 3.60 #4 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,201 posts

+729
Excellent

Posted 24 July 2018 - 22:58

It's in the thirdparty feed, so we got it in a binary package from someone, we haven't packaged it ourselfs.

 

I've looked at the prerm, but I don't really see any problem with the syntax, it's the same as all others. It does

rm -r /etc/init.d/softcam
ln -s softcam.None /etc/init.d/softcam

the rest is removed, that is not the task of the prerm script.


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: can't delete scam 3.60 #5 bisus

  • Member
  • 12 posts

0
Neutral

Posted 25 July 2018 - 08:36

got it mate

by the way it does not seems to be working, is there a way of rolling back to versione 3.59 ?

 

thanks 



Re: can't delete scam 3.60 #6 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,201 posts

+729
Excellent

Posted 25 July 2018 - 12:40

No clue, sorry.


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users